package cn.com.countrygarden.bi.main.service.project.impl.vo;

import java.math.BigDecimal;
import java.util.Date;

public class ProjectSignItemVO {
	private Integer id;
	private Integer projectSignId;
	private Integer businessType;
	private String  businessTypeName;
	private BigDecimal ratesArea;
	private BigDecimal price;
	private Integer  monthNumber;
	private BigDecimal countProportion;
	private BigDecimal monthIncome;
	private BigDecimal yearIncome;
	private String remark;
	private String organName;
	private String organId;
	private String proposalOrganName;
	private String proposalOrganId;
	private String projectName;
	private String projectNature;
	private Integer projectNatureId;
	private Integer isNew;
	private String corpType;
	private Integer corpTypeId;
	private BigDecimal contractArea;
	private String signTime;
	private String endTime;
	private String inMonth;
	private String region;
	private String province;
	
	public String getProvince() {
		return province;
	}
	public void setProvince(String province) {
		this.province = province;
	}
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getProjectSignId() {
		return projectSignId;
	}
	public void setProjectSignId(Integer projectSignId) {
		this.projectSignId = projectSignId;
	}
	public Integer getBusinessType() {
		return businessType;
	}
	public void setBusinessType(Integer businessType) {
		this.businessType = businessType;
	}
	public BigDecimal getRatesArea() {
		return ratesArea;
	}
	public void setRatesArea(BigDecimal ratesArea) {
		this.ratesArea = ratesArea;
	}
	public BigDecimal getPrice() {
		return price;
	}
	public void setPrice(BigDecimal price) {
		this.price = price;
	}
	public Integer getMonthNumber() {
		return monthNumber;
	}
	public void setMonthNumber(Integer monthNumber) {
		this.monthNumber = monthNumber;
	}
	public BigDecimal getCountProportion() {
		return countProportion;
	}
	public void setCountProportion(BigDecimal countProportion) {
		this.countProportion = countProportion;
	}
	public BigDecimal getMonthIncome() {
		return monthIncome;
	}
	public void setMonthIncome(BigDecimal monthIncome) {
		this.monthIncome = monthIncome;
	}
	public BigDecimal getYearIncome() {
		return yearIncome;
	}
	public void setYearIncome(BigDecimal yearIncome) {
		this.yearIncome = yearIncome;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public String getOrganName() {
		return organName;
	}
	public void setOrganName(String organName) {
		this.organName = organName;
	}
	public String getProposalOrganName() {
		return proposalOrganName;
	}
	public void setProposalOrganName(String proposalOrganName) {
		this.proposalOrganName = proposalOrganName;
	}
	public String getProjectName() {
		return projectName;
	}
	public void setProjectName(String projectName) {
		this.projectName = projectName;
	}
	public String getProjectNature() {
		return projectNature;
	}
	public void setProjectNature(String projectNature) {
		this.projectNature = projectNature;
	}
	

	public String getOrganId() {
		return organId;
	}
	public void setOrganId(String organId) {
		this.organId = organId;
	}
	public String getProposalOrganId() {
		return proposalOrganId;
	}
	public void setProposalOrganId(String proposalOrganId) {
		this.proposalOrganId = proposalOrganId;
	}
	public Integer getProjectNatureId() {
		return projectNatureId;
	}
	public void setProjectNatureId(Integer projectNatureId) {
		this.projectNatureId = projectNatureId;
	}
	public Integer getIsNew() {
		return isNew;
	}
	public void setIsNew(Integer isNew) {
		this.isNew = isNew;
	}
	public Integer getCorpTypeId() {
		return corpTypeId;
	}
	public void setCorpTypeId(Integer corpTypeId) {
		this.corpTypeId = corpTypeId;
	}
	public String getCorpType() {
		return corpType;
	}
	public void setCorpType(String corpType) {
		this.corpType = corpType;
	}
	public BigDecimal getContractArea() {
		return contractArea;
	}
	public void setContractArea(BigDecimal contractArea) {
		this.contractArea = contractArea;
	}
	
	public String getSignTime() {
		return signTime;
	}
	public void setSignTime(String signTime) {
		this.signTime = signTime;
	}
	public String getEndTime() {
		return endTime;
	}
	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}
	public String getInMonth() {
		return inMonth;
	}
	public void setInMonth(String inMonth) {
		this.inMonth = inMonth;
	}
	public String getBusinessTypeName() {
		return businessTypeName;
	}
	public void setBusinessTypeName(String businessTypeName) {
		this.businessTypeName = businessTypeName;
	}
	public String getRegion() {
		return region;
	}
	public void setRegion(String region) {
		this.region = region;
	}
	
	
}
